(function () {
    window.templates.imageItemsParams.override({
        albumListView: function ($super) {
            let orig = $super();
            delete orig.line3Bind;
            return orig;
        }
    })
})();